{% styles default %}
{% styles colors %}
{% styles custom %}

{% unless current_person.email contains "preview" %}
  
  {% assign group_count = 0 %}
  {% assign is_in_all_group = false %}
  
  {% if current_person.signed_in? %}
    {% assign groups = current_person.groups %}
    {% for item in groups %}
      {% assign group_count = group_count | plus: 1 %}
      {% if group_count <= 1 and item.id contains 'd8b83557-aad1-4a4e-85ee-ddbde5d1e507' %}
        {% assign is_in_all_group = true %}
        <script>
          document.addEventListener('DOMContentLoaded', function() {
            setTimeout(function() {
              if (window.location.pathname !== '/app/second-login') {
                window.location.replace('/app/second-login');
              }
            }, 1000);
          });
        </script>
      {% endif %}
    {% endfor %}
  {% endif %}
  
  {% if current_person.signed_in? %}
    {% for item in current_person.groups %}
    {% endfor %}
    {% if current_person.groups.any? %}
      {%else%}
      <script>
        document.addEventListener('DOMContentLoaded', function() {
          setTimeout(function() {
            if (window.location.pathname !== '/app/second-login') {
              window.location.replace('/app/second-login');
            }
          }, 1000);
        });
        
      </script>
    {% endif %}
    {%endif%} 
    
  {% endunless %}
    
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
    integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
    crossorigin="anonymous"></script>